<div class="pic unselectable">

    <form class="login">
        <h1>Einloggen</h1>
        <div class="box">
            <input type="text" class="input" id="identifier" placeholder="Benutzername / Email" required #identifier>
            <input type="password" class="input" id="password" placeholder="Passwort" required #password>
            <input type="submit" id="submit" value="Einloggen" (click)="login($event)">
        </div>

        <div class="btm-txt">
            <p>Du besitzt keinen Account? <a (click)="register()">Registrieren</a></p>
            <br>
        </div>
    </form>
    <div id="snackbar" #snackbar>Login fehlgeschlagen!</div>

</div>



